import { axiosInstance } from "../config/api";

export const signup = (data) => {
    const url = '/auth/register';
    return new Promise((resolve, reject) => {
      axiosInstance
        .post(url, data)
        .then((response) => resolve(response))
        .catch((err) => reject(err));
    });
  };
